Bug 8602 - Compaq Proliant 5000
Summary: Compaq Proliant 5000
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 14:33 UTC by Jack Von Duhn
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 03:35:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jack Von Duhn 2000-01-19 14:33:47 UTC
I have tryed to install RH6.1 on a smp system (4 CPUs and 3gb ram).  I had
turned off shadow passwording and the install seam to go OK.  After the
install finished, I rebooted and was prompted for my user/password.  When I
typed in root, or any other user that I created, I would get no prompt for
the password and get a 'Invalid login'.  To fix the problem, I re-installed
RH6.1 and when the installer ask me to reboot, I used Alt-F2 to get to a
prompt and was able to look at the mounted filesystem.  In the passwd file
it was showing the line

root:x:0:0:root:/root:/bin/bash

I did not have a shadow password file in /etc so I created one.  Then
rebooted and was able to login just fine.

Jack Von Duhn
jackvonduhn@eaton.com
216.523.4782

Comment 1 Jay Turner 2000-02-10 03:35:59 UTC
This bug is fixed in the latest installer available in beta currently.


Note You need to log in before you can comment on or make changes to this bug.